{
  "test": {
    "host": "3weijia.com",
    "miniRequestHost": "open-test.3weijia.com",
    "middleUrl": "https://admin-test.3weijia.com/redirect.aspx",
    "oldLoading": "https://admin-test.3weijia.com/crm/3DLoading.aspx",
    "newLoading": "https://design-test.3weijia.com/",
    "webCadUrl": "https://cad-test.3weijia.com/WebCad.aspx",
    "wwwLinkUrl": "https://www-test.3weijia.com",
    "ossLinkUrl": "https://test-3vj-platform.oss-cn-shenzhen-internal.aliyuncs.com",
    "graphLinkUrl": "https://graph-test.3weijia.com",
    "graphLogoUrl": "https://img3-test.3weijia.com",
    "shopcenterUrl": "http://shopcenter-test.3weijia.com",
    "slandUrl": "https://sland-test.3weijia.com/home",
    "ggmjUrl": "https://honeycomb-web-test.3weijia.com/enterprise/help/index",
    "mxUrl": "https://mx-test.3weijia.com",
    "bilogUrl": "https://bigdata.3vjia.com/dataservice/sendMsg/sendMsgtoKafkaRpc",
    "v2Url": "",
    "v3Url": "https://design-test.3weijia.com/v3",
    "v4Url": "https://design-test.3weijia.com/v4/",
    "loginGotoUrl": "https://admin-test.3weijia.com/redirect.aspx",
    "beginDesign": "",
    "loginRedirect": "https://graph-test.3weijia.com/index?redirect_uri=//admin-test.3weijia.com/redirect.aspx",
    "layoutWebview": "img/emptyMsg.png",
    "miniWebview": "img/emptyMsg.png",
    "openRequestHost": "open-test.3weijia.com",
    "apiHost": "api-test.3weijia.com",
    "FourVerHost": "fyy-test.3weijia.com",
    "loginRequest": "graph-test.3weijia.com",
    "crm": "https://fmb-test.3weijia.com",
    "fullLoginUrls": "",
    "adminHost": "adminweb-test.3weijia.com",
    "v4location": {
      "href": "https://3d-test.3weijia.com/3D/V4",
      "origin": "https://3d-test.3weijia.com",
      "protocol": "https:",
      "host": "3d-test.3weijia.com",
      "hostname": "3d-test.3weijia.com",
      "search": "",
      "port": "",
      "reload": "function() {}"
    }
  },
  "preformal": {
    "host": "3vjia.com",
    "miniRequestHost": "pre-open.3vjia.com",
    "middleUrl": "https://pre-admin.3vjia.com/redirect.aspx",
    "oldLoading": "https://pre-admin.3vjia.com/crm/3DLoading.aspx",
    "newLoading": "https://pre-design.3vjia.com/",
    "webCadUrl": "https://cad.3vjia.com/WebCad.aspx",
    "wwwLinkUrl": "https://www.3vjia.com",
    "ossLinkUrl": "https://3vj-platform.3vjia.com",
    "graphLinkUrl": "https://graph.3vjia.com",
    "graphLogoUrl": "https://img3.admin.3vjia.com",
    "shopcenterUrl": "https://shopcenter.3vjia.com",
    "slandUrl": "https://sland.3vjia.com/home",
    "ggmjUrl": "https://vshop.3vjia.com/enterprise/profile/index",
    "mxUrl": "https://mx.3vjia.com",
    "bilogUrl": "https://bigdata.3vjia.com/dataservice/sendMsg/sendMsgtoKafkaRpc",
    "v2Url": "https://pre-admin.3vjia.com/3D/V2/Default.aspx",
    "v3Url": "https://pre-admin.3vjia.com/3D/v3/default.aspx",
    "v4Url": "https://pre-design.3vjia.com/v4/",
    "loginGotoUrl": "https://pre-admin.3vjia.com/redirect.aspx",
    "beginDesign": "",
    "loginRedirect": "https://pre-graph.3vjia.com/index?redirect_uri=//pre-admin.3vjia.com/redirect.aspx",
    "layoutWebview": "img/emptyMsg.png",
    "miniWebview": "img/emptyMsg.png",
    "openRequestHost": "pre-open.3vjia.com",
    "apiHost": "api.3vjia.com",
    "FourVerHost":"pre-fyy.3vjia.com",
    "loginRequest": "pre-graph.3vjia.com",
    "crm": "https://fmb.3vjia.com",
    "fullLoginUrls": "",
    "adminHost": "pre-adminweb.3vjia.com",
    "v4location":{
      "href": "https://pre-3d.3vjia.com/V4",
		  "origin": "https://pre-3d.3vjia.com",
		  "protocol": "https:",
		  "host": "pre-3d.3vjia.com",
		  "hostname": "pre-3d.3vjia.com",
		  "search": "",
		  "port": "",
		  "reload": "function() {}"
    }
  },
  "formal": {
    "host": "aihouse.com",
    "miniRequestHost": "open.aihouse.com",
    "middleUrl": "https://admin.aihouse.com/redirect.aspx",
    "oldLoading": "https://admin.aihouse.com/crm/3DLoading.aspx",
    "newLoading": "https://admin.aihouse.com/3D/V4/Default.aspx",
    "webCadUrl": "https://cad.aihouse.com/WebCad.aspx",
    "wwwLinkUrl": "https://www.aihouse.com",
    "ossLinkUrl": "https://3vj-platform.aihouse.com",
    "graphLinkUrl": "https://graph.aihouse.com",
    "graphLogoUrl": "https://img.aihouse.com",
    "shopcenterUrl": "https://sj.aihouse.com/dashboard/workplace",
    "slandUrl": "https://sland.aihouse.com/home",
    "ggmjUrl": "https://vshop.aihouse.com/enterprise/profile/index",
    "mxUrl": "https://mx.aihouse.com",
    "bilogUrl": "https://bigdata.3vjia.com/dataservice/sendMsg/sendMsgtoKafkaRpc",
    "v2Url": "https://admin.aihouse.com/3D/V2/Default.aspx",
    "v3Url": "https://admin.aihouse.com/3D/v3/default.aspx",
    "v4Url": "https://admin.aihouse.com/3D/v4/default.aspx",
    "loginGotoUrl": "https://admin.aihouse.com/redirect.aspx",
    "beginDesign": "",
    "loginRedirect": "https://graph.aihouse.com/index?redirect_uri=//admin.aihouse.com/redirect.aspx",
    "layoutWebview": "img/emptyMsg.png",
    "miniWebview": "img/emptyMsg.png",
    "apiHost": "api.aihouse.com",
    "openRequestHost": "open.aihouse.com",
    "FourVerHost":"fyy.aihouse.com",
    "loginRequest": "graph.aihouse.com",
    "crm": "https://fmb.aihouse.com",
    "fullLoginUrls": "https://admin.aihouse.com/",
    "adminHost": "adminweb.aihouse.com",
    "v4location":{
      "href": "https://admin.aihouse.com/3D/V4/Default.aspx",
		  "origin": "https://admin.aihouse.com",
		  "protocol": "https:",
		  "host": "admin.aihouse.com",
		  "hostname": "admin.aihouse.com",
		  "search": "",
		  "port": "",
		  "reload": "function() {}"
    }
  },
  "common": {
    "forcemini": false,
    "noShowError": true,
    "allowStatistics": true,
    "forcev4": "all",
    "offForceVer": false,
    "logOutUrl": "https://sj.3vjia.com/admin/Home/Logout",
    "logOut": "logout.aspx",
    "mLogOut": "logout",
    "mLogin": "login",

    "loadingUrl": "https://admin.3vjia.com/crm/3dloading.aspx",
    "DloadingUrl": "https://admin.3vjia.com/crm/3DLoading.aspx",
    "loginUrl": "https://admin.3vjia.com/Login.aspx",
    "min3DHomeVerStr": "4.7.0.123103",
    "minMemory": "7",
    "videoMemory": "512",
    "webConfigVerStr": "4.1.0",
    "verFileName": "ver.svj",

    "AliCoundScheme": "https://ai-scheme1.3vjia.com/",
    "AliCoundRender": "https://ai-scheme1.3vjia.com/",
    "userCenterUrl": "/ucenter/",
    "userIntegralUrl": "/integral",
    "userHomeUrl": "/personal/",
    "messageUrl": "/message/systemInformation",
    "kefuUrl": "https://www.sobot.com/chat/pc/index.html?sysNum=6ee01aaeaa76422391e1bf027215b81a&groupId=bcd8e70142584aa88333d5d428a088f7",
    "deveDomain": true,
    "updateDomainUrl": "https://3vj-3dv4.3vjia.com",
    "updateHostUrl": "https://design.3vjia.com",
    "Referer": "https://3d-cdnt1.3vjia.com/3D/V3.0.3/",
    "clientVersion": "V 1.6.1",
    "localdvt": false,
    "forceAlldvt": false,
    "rtxOperationId": 13019008,
    "growOperationId": 13019012
  }
}
